/*
CSS additionnel pour le site Troglolog, par Alain Jeanmaire
*/

/* Descendre le contenu pour laisser la place à la barre de navigation de 50px */
body {
  padding-top: 120px;
  padding-bottom: 20px;
  text-align: justify;
}

.navbar > .container
{
    background-image: url(../img/ani-tro1.gif);
    background-repeat: no-repeat;
    padding-left: 120px;
    height: 100px;
}

.navbar {
    background-color: black;
}

/* Carrousel */
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 70%;
    margin: auto;
}

.art {
    border: 1px solid lightsteelblue;
    margin-bottom: 6px;
}
.art article, .art aside {
    margin: 3px;
}

.art header {
    background-color: #eeeeee;
    padding: 3px;
}

.art footer {
    margin: 3px;
    font-size: 0.7em;
    text-align: right;
    border-top: 1px dotted lightsteelblue;
}

.leftfoot {
    display: inline-block;
    width: 50%;
    text-align: left;
}
.rightfoot {
    display: inline-block;
    width: 50%;
    text-align: right;
}